<?xml version="1.0" encoding="ascii"?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN"
          "DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="en" lang="en">
<head>
  <title>screenlets.plugins</title>
  <link rel="stylesheet" href="epydoc.css" type="text/css" />
  <script type="text/javascript" src="epydoc.js"></script>
</head>

<body bgcolor="white" text="black" link="blue" vlink="#204080"
      alink="#204080">
<!-- ==================== NAVIGATION BAR ==================== -->
<table class="navbar" border="0" width="100%" cellpadding="0"
       bgcolor="#a0c0ff" cellspacing="0">
  <tr valign="middle">
  <!-- Home link -->
      <th>&nbsp;&nbsp;&nbsp;<a
        href="screenlets-module.html">Home</a>&nbsp;&nbsp;&nbsp;</th>

  <!-- Tree link -->
      <th>&nbsp;&nbsp;&nbsp;<a
        href="module-tree.html">Trees</a>&nbsp;&nbsp;&nbsp;</th>

  <!-- Index link -->
      <th>&nbsp;&nbsp;&nbsp;<a
        href="identifier-index.html">Indices</a>&nbsp;&nbsp;&nbsp;</th>

  <!-- Help link -->
      <th>&nbsp;&nbsp;&nbsp;<a
        href="help.html">Help</a>&nbsp;&nbsp;&nbsp;</th>

  <!-- Project homepage -->
      <th class="navbar" align="right" width="100%">
        <table border="0" cellpadding="0" cellspacing="0">
          <tr><th class="navbar" align="center"
            >Screenlets 0.1.2</th>
          </tr></table></th>
  </tr>
</table>
<table width="100%" cellpadding="0" cellspacing="0">
  <tr valign="top">
    <td width="100%">
      <span class="breadcrumbs">
        <a href="screenlets-module.html">Package&nbsp;screenlets</a> ::
        Package&nbsp;plugins
      </span>
    </td>
    <td>
      <table cellpadding="0" cellspacing="0">
        <!-- hide/show private -->
        <tr><td align="right"><span class="options">[<a href="javascript:void(0);" class="privatelink"
    onclick="toggle_private();">hide&nbsp;private</a>]</span></td></tr>
        <tr><td align="right"><span class="options"
            >[<a href="frames.html" target="_top">frames</a
            >]&nbsp;|&nbsp;<a href="screenlets.plugins-module.html"
            target="_top">no&nbsp;frames</a>]</span></td></tr>
      </table>
    </td>
  </tr>
</table>
<!-- ==================== PACKAGE DESCRIPTION ==================== -->
<h1 class="epydoc">Package plugins</h1><span class="codelink"><a href="screenlets.plugins-pysrc.html">source&nbsp;code</a></span><br /><br />
<!-- ==================== SUBMODULES ==================== -->
<a name="section-Submodules"></a>
<table class="summary" border="1" cellpadding="3"
       cellspacing="0" width="100%" bgcolor="white">
<tr bgcolor="#70b0f0" class="table-header">
  <td colspan="2" class="table-header">
    <table border="0" cellpadding="0" cellspacing="0" width="100%">
      <tr valign="top">
        <td align="left"><span class="table-header">Submodules</span></td>
        <td align="right" valign="top"
         ><span class="options">[<a href="#section-Submodules"
         class="privatelink" onclick="toggle_private();"
         >hide private</a>]</span></td>
      </tr>
    </table>
  </td>
</tr>
  <tr><td class="summary">
  <ul class="nomargin">
    <li> <strong class="uidlink"><a href="screenlets.plugins.Amarok-module.html">screenlets.plugins.Amarok</a></strong>    </li>
    <li> <strong class="uidlink"><a href="screenlets.plugins.AmazonCoverArtSearch-module.html">screenlets.plugins.AmazonCoverArtSearch</a></strong>    </li>
    <li> <strong class="uidlink"><a href="screenlets.plugins.Audacious-module.html">screenlets.plugins.Audacious</a></strong>    </li>
    <li> <strong class="uidlink"><a href="screenlets.plugins.Banshee-module.html">screenlets.plugins.Banshee</a></strong>    </li>
    <li> <strong class="uidlink"><a href="screenlets.plugins.BaseConverter-module.html">screenlets.plugins.BaseConverter</a></strong>    </li>
    <li> <strong class="uidlink"><a href="screenlets.plugins.Convert-module.html">screenlets.plugins.Convert</a></strong>    </li>
    <li> <strong class="uidlink"><a href="screenlets.plugins.CoverSearch-module.html">screenlets.plugins.CoverSearch</a></strong>    </li>
    <li> <strong class="uidlink"><a href="screenlets.plugins.Evolution-module.html">screenlets.plugins.Evolution</a></strong>    </li>
    <li> <strong class="uidlink"><a href="screenlets.plugins.Exaile-module.html">screenlets.plugins.Exaile</a></strong>    </li>
    <li> <strong class="uidlink"><a href="screenlets.plugins.Flickr-module.html">screenlets.plugins.Flickr</a></strong>    </li>
    <li> <strong class="uidlink"><a href="screenlets.plugins.GenericPlayer-module.html">screenlets.plugins.GenericPlayer</a></strong>    </li>
    <li> <strong class="uidlink"><a href="screenlets.plugins.Gstreamer-module.html">screenlets.plugins.Gstreamer</a></strong>    </li>
    <li> <strong class="uidlink"><a href="screenlets.plugins.Juk-module.html">screenlets.plugins.Juk</a></strong>    </li>
    <li> <strong class="uidlink"><a href="screenlets.plugins.Kaffeine-module.html">screenlets.plugins.Kaffeine</a></strong>    </li>
    <li> <strong class="uidlink"><a href="screenlets.plugins.LastFMProxy-module.html">screenlets.plugins.LastFMProxy</a></strong>    </li>
    <li> <strong class="uidlink"><a href="screenlets.plugins.LengthConverter-module.html">screenlets.plugins.LengthConverter</a></strong>    </li>
    <li> <strong class="uidlink"><a href="screenlets.plugins.Listen-module.html">screenlets.plugins.Listen</a></strong>    </li>
    <li> <strong class="uidlink"><a href="screenlets.plugins.Loader-module.html">screenlets.plugins.Loader</a></strong>    </li>
    <li> <strong class="uidlink"><a href="screenlets.plugins.Mail-module.html">screenlets.plugins.Mail</a></strong>    </li>
    <li> <strong class="uidlink"><a href="screenlets.plugins.Mplayer-module.html">screenlets.plugins.Mplayer</a></strong>    </li>
    <li> <strong class="uidlink"><a href="screenlets.plugins.Proxy-module.html">screenlets.plugins.Proxy</a></strong>    </li>
    <li> <strong class="uidlink"><a href="screenlets.plugins.Quodlibet-module.html">screenlets.plugins.Quodlibet</a></strong>    </li>
    <li> <strong class="uidlink"><a href="screenlets.plugins.Rhythmbox-module.html">screenlets.plugins.Rhythmbox</a></strong>    </li>
    <li> <strong class="uidlink"><a href="screenlets.plugins.SizeConverter-module.html">screenlets.plugins.SizeConverter</a></strong>    </li>
    <li> <strong class="uidlink"><a href="screenlets.plugins.Sonata-module.html">screenlets.plugins.Sonata</a></strong>    </li>
    <li> <strong class="uidlink"><a href="screenlets.plugins.Songbird-module.html">screenlets.plugins.Songbird</a></strong>    </li>
    <li> <strong class="uidlink"><a href="screenlets.plugins.TemperatureConverter-module.html">screenlets.plugins.TemperatureConverter</a></strong>    </li>
    <li> <strong class="uidlink"><a href="screenlets.plugins.iCal-module.html">screenlets.plugins.iCal</a></strong>    </li>
    <li> <strong class="uidlink"><a href="screenlets.plugins.keyring-module.html">screenlets.plugins.keyring</a></strong>    </li>
    <li> <strong class="uidlink"><a href="screenlets.plugins.mail-module.html">screenlets.plugins.mail</a></strong>    </li>
    <li> <strong class="uidlink"><a href="screenlets.plugins.mpdclient2-module.html">screenlets.plugins.mpdclient2</a></strong>    </li>
  </ul></td></tr>
</table>

<br />
<!-- ==================== NAVIGATION BAR ==================== -->
<table class="navbar" border="0" width="100%" cellpadding="0"
       bgcolor="#a0c0ff" cellspacing="0">
  <tr valign="middle">
  <!-- Home link -->
      <th>&nbsp;&nbsp;&nbsp;<a
        href="screenlets-module.html">Home</a>&nbsp;&nbsp;&nbsp;</th>

  <!-- Tree link -->
      <th>&nbsp;&nbsp;&nbsp;<a
        href="module-tree.html">Trees</a>&nbsp;&nbsp;&nbsp;</th>

  <!-- Index link -->
      <th>&nbsp;&nbsp;&nbsp;<a
        href="identifier-index.html">Indices</a>&nbsp;&nbsp;&nbsp;</th>

  <!-- Help link -->
      <th>&nbsp;&nbsp;&nbsp;<a
        href="help.html">Help</a>&nbsp;&nbsp;&nbsp;</th>

  <!-- Project homepage -->
      <th class="navbar" align="right" width="100%">
        <table border="0" cellpadding="0" cellspacing="0">
          <tr><th class="navbar" align="center"
            >Screenlets 0.1.2</th>
          </tr></table></th>
  </tr>
</table>
<table border="0" cellpadding="0" cellspacing="0" width="100%%">
  <tr>
    <td align="left" class="footer">
    Generated by Epydoc 3.0beta1 on Wed Jun  4 18:52:57 2008
    </td>
    <td align="right" class="footer">
      <a href="http://epydoc.sourceforge.net">http://epydoc.sourceforge.net</a>
    </td>
  </tr>
</table>

<script type="text/javascript">
  <!--
  // Private objects are initially displayed (because if
  // javascript is turned off then we want them to be
  // visible); but by default, we want to hide them.  So hide
  // them unless we have a cookie that says to show them.
  checkCookie()
  // -->
</script>
  
</body>
</html>
